/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
 


body {
	margin: 0;
	padding: 0;
	background:#eed8b3 url(../wgj/bg1.jpg);
	font: 62.5%/16px Verdana,Tahoma,"Lucida Grande",Arial,Helvetica,sans-serif;
	font-size:11px;
	color: #666666;
	line-height:1.6em;
}



#page-wrapper {
}

#page {
	
	margin: 0 auto;
    width: 975px;
	
}

a{
	 color:#8a7766;
	 text-decoration:none;
}

#content-area {
	font-size:11px;
	line-height:150%
	
	
	
}

/*
 * The skip navigation link will be completely hidden until a user tabs to the
 * link. See http://www.webaim.org/techniques/skipnav/
 */
#skip-link a,
#skip-link a:visited {
  position: absolute;
  display: block;
  left: 0;
  top: -500px;
  width: 1px;
  height: 1px;
  overflow: hidden;
  text-align: center;
  background-color: #666;
  color: #fff;
}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  position: static;
  width: 100%;
  height: auto;
  padding: 2px 0 3px 0;
}

/*
 * Header
 */
.front .headerbg{
	background: url(../web-images/master-banner.png) no-repeat scroll 0 0 #FFF;
	height:284px;
}


.not-front .headerbg {
	background:url(../web-images/master_inside_banner.png ) no-repeat;
	height:180px;
}


#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.3em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
	background:#FFF;
}

#main {
/*	margin-top:20px;*/
background:#FFF;
}

/*
 * Content
 */
#content {
}

#content .section {
}

#mission /* The mission statement of the site (displayed on homepage) */ {
}

.region-content-top /* Wrapper for any blocks placed in the "content top" region */ {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
margin-bottom:  13px
}

h1.title, /* The title of the page */
h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
h3.title /* Comment title */ {
  margin: 0;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.help /* Help text on a page */ {
  margin: 1em 0;
}

.more-help-link /* Link to more help */ {
  font-size: 0.85em;
  text-align: right;
}

#content-area /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
  margin: 1em 0;
  padding: 0;
}

ul.links.inline {
  margin: 0;
  display: inline;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

.pager /* A list of page numbers when more than 1 page of content is available */ {
  clear: both;
  margin: 1em 0;
  text-align: center;
}

.pager a,
.pager strong.pager-current /* Each page number in the pager list */ {
  padding: 0.5em;
}

.feed-icons /* The links to the RSS or Atom feeds for the current list of content */ {
  margin: 1em 0;
}

.more-link /* Aggregator, blog, and forum more link */ {
  text-align: right; /* LTR */
}

.region-content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
	   margin-top: 37px;
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section .content{
	margin-left:12px
}

/*
 * Footer
 */
#footer {
	background:#FFF;
	padding-bottom: 26px;
}

#footer .section {
}

#footer-message /* Wrapper for the footer message from Drupal's "Site information"
                   and for any blocks placed in the footer region */ {
}

.region-footer {
}

/*
 * Closure
 */
.region-page-closure /* Wrapper for any blocks placed in the closure region */ {
}

/*
 * Drupal boxes
 *
 * Wrapper for Comment form, Comment viewing options, Menu admin, and
 * Search results.
 */
.box /* Wrapper for box */ {
}

.box h2 /* Box title */ {
}

.box .content /* Box's content wrapper */ {
}

/*
 * Markup free clearing (See: http://www.positioniseverything.net/easyclearing.html )
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}



/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be a collapsible fieldset that will be expanded with a click
 * from a user. The effect of this class can be toggled with the jQuery show()
 * and hide() functions.
 */
.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user. Must
 * not be used for focusable elements (such as links and form elements) as this
 * causes issues for keyboard only or voice recognition users. "!important" is
 * used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

.region-sidebar-second {
	margin-top:10px;
	
	
}

.region-sidebar-second h2{ 
 
	background:#ece8e5; 

	
	color: #978174;
    font-size: 11px;
    font-weight: normal;
    padding: 3px 0 3px 10px;
	line-height:100%
}

#block-menu-primary-links h2.title{
	display:none;
	color:#84a2d0;
	font-weight:normal;
	
	}
	
#content h1.title{ 
	font-size: 22px;	
	font-family:Verdana,Tahoma,"Lucida Grande",Arial,Helvetica,sans-serif;	
	color:#927265;
	font-weight:normal;
	margin-top: 24px;
	
}	




.front #content h1.title{ 

	font-family:Verdana,Tahoma,"Lucida Grande",Arial,Helvetica,sans-serif;	
	font-size: 22px;
    font-weight: normal;
    line-height: 119%;
	margin-bottom: 40px;
    margin-top: 21px;
	
}	




#block-menu-primary-links li.first a{
	
	display:block;
	/*margin-bottom:3px;*/
	
	color:#EE3A28;
	
	

}


#block-menu-primary-links li a{
	display:block;
	padding:4px 2px 4px 5px;
}

#block-menu-primary-links li a.active{
	

	
	font-weight:bold;	
	color:#8A7766;
	
}
	 
#block-menu-primary-links li.first {
	
	
}

#block-menu-primary-links .expanded a{

		
}


#block-menu-primary-links .expanded {
	
	
	
}


#block-menu-primary-links  .menu li.expanded.active-trail a{
	
	background:#ede8e5;
}


#block-menu-primary-links .menu li.expanded.active-trail .menu li.active-trail a{
	
	margin-bottom: 0;
   
	}

#block-menu-primary-links ul li ul li {
	border-bottom:none;	
	
}

#block-menu-primary-links .menu li.expanded.active-trail .menu li a{
	background:#f2eeed;
	 font-size: 10px;
	 color:#888888;

}


#block-menu-primary-links ul {
	margin:0;
	padding:0	
}



#block-menu-primary-links{
	padding-left:10px
	
}

#block-menu-primary-links .content .menu li{
  margin-bottom: 8px;
    margin-top: 4px;
	margin-left: 1px;
}

#block-menu-primary-links .content .menu .asdas{
  margin-bottom: 6px;
  
}


#block-menu-primary-links .content .menu .active-trail .menu li{
 margin:0px
}

#block-menu-primary-links .content .menu .active-trail .menu li a{
padding:3px 0 3px 9px
}




.region-sidebar-first li{
	list-style-image:none;
	list-style:none;
}
.cloudholder{ position:relative }
.cloudholder .leftcloud{ position:absolute; left:-273px; height:100px; background:url(../web-images/left-cloud-front-banner.png); width:273px; height:315px }
.front .cloudholder .rightcloud{ position:absolute; left:975px; height:100px; background:url(../web-images/right-cloud-front.png) no-repeat; width:240px; height:315px }
.not-front .cloudholder .rightcloud{ position:absolute; left:975px; height:100px; background:url(../web-images/inside-page_03.png) no-repeat; width:240px; height:315px }

.two-sidebars #content {
    margin-left: 210px;
    margin-right: -760px;
    width: 496px;
}

.region-sidebar-second {
    float: left;
    margin-left: 718px;
    margin-right: -960px;
    margin-top: 72px;
    padding: 0;
    width: 250px;
	
}

#block-block-2{ 
 	border-top: 1px solid #cdcdcd;
   margin-left: 210px;
   
	height:53px;
	background:url(../web-images/koelnmesse_grey.gif) no-repeat 97% 76% ; 
}

.fronttable td{
	vertical-align:top;
	padding:0px

}

.fronttable .title{
	font-weight:bold;
	
}

.bitheader{
	font-size:16px;
	}
	
h6{
	background: none repeat scroll 0 0 #365C98;
    border-top: 1px solid #365C98;
    color: #FFFFFF;
    padding: 4px;
}	


.primary-link-first {
	padding-bottom:2px;
	border-bottom:1px dotted #E3EAF5;	
}

#block-menu-menu-topmenu .title{
	display:none
}

#block-menu-menu-topmenu li{
	float:left;
	list-style-image:none;
	list-style:none;
	margin-right: 13px;
}

#block-menu-menu-topmenu ul{
	margin:2px 0 0;
	padding:0;
}

#block-menu-menu-topmenu li a{
	color:#FFF;
		font-size:9px

}


#block-menu-menu-topmenu ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#block-search-0{
 	float: right;
    margin-right: 14px;
    margin-top: 8px;
}
#block-search-0 .title{
	display:none
	
}
#edit-search-block-form-1{
	border:1px solid #CCC;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif
}

#block-search-0 .form-submit {
    background: url(../web-images/search-btn.png);
		border: 0 none;
		height: 16px;
		text-indent: -999em;
		width: 16px;
}

#block-menu-menu-topmenu{
	float: right;
    margin-top: 6px;
	
}


.not-front #content h1.title {
  /*  margin-top: 40px;*/
}


#site-map li{
	list-style-image:none;
	list-style:none	
}

#site-map .title{
	display:none}
	
.tabEditContainer	{
	position:relative;
}

#block-block-14{
	color:#9b897d;
}


.tabs{

    width: 400px;

	
}
.asdas a{
	margin-bottom: 8px;
}


.headerCaption{
	background:#95756a;
	padding:2px 10px 2px 8px;
}

.topmeta{
    
	height:34px	
}


.sendprint img{
	background:#8A7766;	
}


.sendprint img:hover{
	background:#EE3A28
}


.content-meta-ci{
	  margin-top: 20px;
	  line-height: 100%;
	
}

.breadcrumb{
	float:left;
	font-size:10px;
	
}


.breadcrumb a{

	font-size:10px;
	
}

.sendprint{
	float:right;	
}


.sendprintholoder{
	position:relative;
}

.sendprintreplace{
	 display: block;
    left: -36px;
    position: absolute;
    top: -2px;
    width: 35px;
}


.sendprint a{
	height:12px;
	display:block;
	float:left;
}

.arrowicon{
	padding-left: 14px;	
	background:url(../web-images/arrowicon.png) no-repeat; 
}


.region-sidebar-second a:hover{
	text-decoration:underline
	
}



.frontasdf p{
	margin:8px 0 14px;
	
}

.frontasdf .title{
	display: block;
    margin-bottom: 18px;
	
}

.spacerrd{
	height:7px;
	
}



#block-menu-primary-links a{
	line-height:100%
	
}

#block-menu-primary-links li.primary-link-first{
	margin-bottom:2px !important;
	padding-bottom:9px;
	background:#003;
	background:url(../furnipro-images/menu-divider.png) left bottom repeat-x ;
}
#block-menu-primary-links li.primary-link-first a{
	/*background:#fcdedb;*/
	color:#8a7766;
	font-weight: 700;
	padding: 5px 2px 4px 5px;
}


#block-menu-primary-links li.primary-link-first a.active{
	background:#ede8e5;

}



.sidebar a{
	line-height:156%
}


.sidebar  .block ul{
	padding:0	
}

.pageFrontTitle {
    display: block;
    font-size: 28px;
    margin-bottom: 5px;
}


.front-divir{
    border:0;
    border-top:1px solid #eee;
	margin:29px 0px 18px 0px;
}


#block-menu-primary-links .menu-122, #block-menu-primary-links .menu-120{ 
margin-bottom:1px
}


.node-type-thefair .meta{
	display:none
	
	}
	
	
#block-webformblock-35 .content{
	padding-top:5px;
	
}

.page-list-of-exhibitors .view-exhibitors .views-row div{
  float:left;
}
.page-list-of-exhibitors .view-exhibitors .views-row{
  float:left;
  background:url(../furnipro-images/viebg.png);
  margin-bottom: 8px;
}
.page-list-of-exhibitors .view-exhibitors .views-field-field-logo-value{
	padding-left: 5px;
	padding-right: 3px;
	width: 115px;
}

.page-list-of-exhibitors .view-exhibitors div.views-field-field-booth-number-value{
  float:right;
  width:100px;
  padding-top: 4px;
}

.page-list-of-exhibitors .view-exhibitors .views-field-title{
font-size: 15px;
font-weight: bold;
height: 33px;
padding-top: 3px;
width: 263px;
}





.page-list-of-exhibitors .view-exhibitors .views-field-field-write-up-value{
   width: 359px;
}



.page-list-of-exhibitors .view-exhibitors .views-field-field-country-exh-value{
  width: 264px;
}

.page-list-of-exhibitors .view-exhibitors  .views-label-field-booth-number-value{
display: block;
font-weight: bold;
width: 79px;
}

#views-exposed-form-exhibitors-page-1{
 display:none
	
}

.seminar td {
    padding: 4px !important;
    vertical-align: top;
}